package domain

type AlibabaWdkMarketingItempoolRemoveitemItemPoolSku struct {
	/*
	   商品skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `

	/*
	   逻辑分组ID     */
	LogicGroupNumber *int64 `json:"logic_group_number,omitempty" `
}

func (s *AlibabaWdkMarketingItempoolRemoveitemItemPoolSku) SetSkuCode(v string) *AlibabaWdkMarketingItempoolRemoveitemItemPoolSku {
	s.SkuCode = &v
	return s
}
func (s *AlibabaWdkMarketingItempoolRemoveitemItemPoolSku) SetLogicGroupNumber(v int64) *AlibabaWdkMarketingItempoolRemoveitemItemPoolSku {
	s.LogicGroupNumber = &v
	return s
}
